<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/PTree/Node/`0097.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis::PTree::Node::`0097</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../global.html" >Global Namespace</a></span>
<span class="normal"><a href="../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">namespace <a href="../../../Synopsis.html" >Synopsis</a>::<a href="../../PTree.html" >PTree</a>
</div><div class="class-name">union <a href="../Node.html" >Node</a>::`0097

</div><div class="links"><div class="file">File: <a href="../../../../File/Synopsis/PTree/Node.hh.html" target="detail">../Synopsis/PTree/Node.hh</a></div> <div class="xref"></div> <div class="source"><a href="../../../../Source/Synopsis/PTree/Node.hh.html#line56" ><img src="../../../../src-c++.png" alt="source code"/></a></div></div>   <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Private Structs Summary:</div>
<div class="item"><div class="synopsis">struct <a href="`0097/`0098.html" >`0098</a></div> <div class="xref"></div> <div class="source"><a href="../../../../Source/Synopsis/PTree/Node.hh.html#line58" ><img src="../../../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">struct <a href="`0097/`0099.html" >`0099</a></div> <div class="xref"></div> <div class="source"><a href="../../../../Source/Synopsis/PTree/Node.hh.html#line63" ><img src="../../../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Private Data members Summary:</div>
<div class="item"><div class="synopsis"><a href="`0097/`0098.html" >`0098</a> <a class="name" id="nonleaf">nonleaf</a></div> <div class="xref"></div> <div class="source"><a href="../../../../Source/Synopsis/PTree/Node.hh.html#line61" ><img src="../../../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis"><a href="`0097/`0099.html" >`0099</a> <a class="name" id="leaf">leaf</a></div> <div class="xref"></div> <div class="source"><a href="../../../../Source/Synopsis/PTree/Node.hh.html#line66" ><img src="../../../../src-c++.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:28:02 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
